
#include "VarDumpEvent.h"

using namespace pamela;
TClonesArray *VarDumpEvent::fgRecords = 0;

VarDumpEvent::VarDumpEvent(void): SubPacket("Event", PacketType::VarDump) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::VarDumpRecord", 1);
   Records = fgRecords;
}

VarDumpEvent::~VarDumpEvent(void) {
}
ClassImp(VarDumpEvent)
